.body {
	font-family: verdana, arial;
	font-size: 10pt;
	padding-left : 20px;
	padding-right : 10px;
}
.body2 {
	font-family: verdana, arial;
	font-size: 10pt;
	padding-left : 20px;
	padding-right : 10px;
	font-weight: bold;
	color: #6F4000;
}
.title {
	font-family: verdana, arial;
	font-size: 15px;
	font-weight: bold;
	color: #2B1E76;
	padding-left : 20px;
	padding-right : 10px;
}
.subtitle {
	font-family: verdana, arial;
	font-size: 16px;
	font-weight: bold;
	color: #2B1E76;
	padding-left : 20px;
	padding-right : 10px;
}
.copyright {
	font-family: verdana, arial;
	font-size: 12px;
	color: #333333;
}
.tblborder {
	border: 1px dashed #666666;
}
.menuleft {
	color : #FFFFFF;
	padding-left : 15px;
	font-size : 14px;
	font-family : Arial,Verdana;
	font-weight: bold;
}
.menuleft a {
	color : #FFFFFF;
	text-decoration: none;
}
.menuleft a:visited {
	color : #FFFFFF;
}
.menuleft a:hover {
	color : #FFFFFF;
	text-decoration: none;
}